@font-face {
    font-family: 'Eft Tsafon';
    font-style: normal;
    font-weight: 300;
    src: url(../assets/eft_tsafon/eft_tsafon_light-webfont.eot);
    src: url(../assets/eft_tsafon/eft_tsafon_light-webfont.eot?#iefix) format('embedded-opentype'),
    url(../assets/eft_tsafon/eft_tsafon_light-webfont.woff) format('woff'),
    url(../assets/eft_tsafon/eft_tsafon_light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Eft Tsafon';
    font-style: normal;
    font-weight: 400;
    src: url(../assets/eft_tsafon/eft_tsafon-webfont.eot);
    src: url(../assets/eft_tsafon/eft_tsafon-webfont.eot?#iefix) format('embedded-opentype'),
    url(../assets/eft_tsafon/eft_tsafon-webfont.woff) format('woff'),
    url(../assets/eft_tsafon/eft_tsafon-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Eft Tsafon';
    font-style: normal;
    font-weight: 500;
    src: url(../assets/eft_tsafon/eft_tsafon_black-webfont.eot);
    src: url(../assets/eft_tsafon/eft_tsafon_black-webfont.eot?#iefix) format('embedded-opentype'),
    url(../assets/eft_tsafon/eft_tsafon_black-webfont.woff) format('woff'),
    url(../assets/eft_tsafon/eft_tsafon_black-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Eft Tsafon';
    font-style: normal;
    font-weight: 700;
    src: url(../assets/eft_tsafon/eft_tsafon_bold-webfont.eot);
    src: url(../assets/eft_tsafon/eft_tsafon_bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../assets/eft_tsafon/eft_tsafon_bold-webfont.woff) format('woff'),
    url(../assets/eft_tsafon/eft_tsafon_bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Eft Tsafon';
    font-style: normal;
    font-weight: 800;
    src: url(../assets/eft_tsafon/eft_tsafon_heavy-webfont.eot);
    src: url(../assets/eft_tsafon/eft_tsafon_heavy-webfont.eot?#iefix) format('embedded-opentype'),
    url(../assets/eft_tsafon/eft_tsafon_heavy-webfont.woff) format('woff'),
    url(../assets/eft_tsafon/eft_tsafon_heavy-webfont.ttf) format('truetype');
}



* {
	font-family: 'Eft Tsafon', arial, sans-serif;
}

a {
	color: #004fa5;
}

#skip-to-content {
	color: #fff;
	background: #000;
}

.bNagish .text {
	color: #fff;
	background: #000;
}
.offset, .sr-only {
	color: #fff;
	background: #000;
}

caption {
	position: fixed;
	top: -999px;
	color: #000;
	background: #fff;
}

/**/

figure {
	margin: 0;
}

@media (min-width: 992px) {
	.table-responsive {
		display: table;
	}
}

.table thead th {
	background: #afd9e7;
	font-size: 1.5rem;
	font-weight: bold;
}


@media (min-width: 1360px) {
	.container {
		max-width: 1360px;
	}
}

/**/

body {
	margin: 0;
	padding: 0;
	
	background: #f1f1f1;
	
	font-size: 1.2rem;
	color: #003679;
}

/**/

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Header */

.header {
	height: 94px;
    background: rgba(255,255,255,0.88);
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 99;
	
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.header.offset {
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.header a {
	color: inherit;
}

/* Logo */

@media (min-width: 992px){
	.header .logo {
		position: absolute;
		top: 0;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, 0);
		z-index: 3;
		display: block;
		width: 480px;
		height: 188px;
		background: url(images/logo-bg.png);
		padding: 13px 116px 0 0;
		transform-origin: 50% 0;
		
	}
	.header.offset .logo {
		transform: translate(-50%, 0) scale(.6);
	}
}

@media (max-width: 991px){
	.header {
		box-shadow: 0 0 30px rgba(0,0,0,0.2)
	}
	
	.header .logo {
		position: absolute;
		top: 15px;
		right: 15px;
	}
	
	.header .logo img {
		width: 150px;
	}
}


/**/

.menuIcon {
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 1.6%;
    height: 53px;
    border-radius: 0;
    background-color: #003679;
    text-align: right;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    -webkit-box-shadow: 5px 5px 0 1px rgba(0,0,0,0.15);
    box-shadow: 5px 5px 0 1px rgba(0,0,0,0.15);
    cursor: pointer;
    color: #fff;
}

.menuIcon:hover, .menuIcon:focus {
    background: #111;
	transform: scale(1.05);
}

.responsiveBlock {
    vertical-align: top;
    display: inline;
}

.menuIcon .kav {
    display: inline-block;
    background-color: #fff;
    width: 3px;
    height: 23px;
    margin: 3px 3px 0 0;
}

.menuIcon .textIcon {
    line-height: 0.8em;
    vertical-align: top;
    display: inline-block;
    margin-right: 3px;
	font-size: 1.3rem;
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on > span > a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 992px) {
	.header .navigation {
		
	}
	
	.header nav > ul {
		position: relative;
	}
	
	.header nav li:hover > ul {
		display: block;
	}

	.header nav > ul > li {
		display: inline-block;
	}
	
	.header nav > ul > li > span > a {
		display: block;
		padding: 1.23rem 0;
		font-size: 1.2em;
	}
	
	.header nav > ul > li > span > a:after {
		content: '\2022';
		color: #1d99d9;
		padding: 15px 15px;
	}
	
	.header nav > ul > li:last-child > span > a:after {
		content: none;
	}
	
	.header nav > ul > li > span > a:hover,
	.header nav > ul > li:hover > span > a {
		text-decoration: none;
		color: #1d99d9;
	}
	
	.header nav > ul > li.on > span > a,
	.header nav > ul > li > span > a.on {
		color: #1d99d9;
	}

	.header nav > ul > li > ul {
		display: none;
		
		text-align: right;
		position: absolute;
		top: 100%;
		right: 50%;
		z-index: 9999;
		width: 900px;
		margin-right: -430px;
		background: #1d99d9;
		color: #000;
		padding: .5rem;
				
		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;
	}
	.header nav > ul > li:hover > ul {
		-webkit-column-count: 3;
		-webkit-column-fill: auto;
		-moz-column-count: 3;
		-moz-column-fill: auto;
		column-count: 3;
		column-fill: auto;
	}
	
	.header nav > ul > li > ul > li {
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		column-break-inside: avoid;
		padding: 1rem;
	}
	
	.header nav > ul > li > ul > li > span > a {
		font-size: 1.3rem;
	}
	
	.header nav > ul > li > ul > li > ul > li > span > a > em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}
	
	.header nav > ul > li > ul > li > ul > li > span > a > em.arrow:before {
		content: '\f104';
	}
}

@media (max-width: 991px) {
	.header .navigation {
		display: none;
	}
}

/* Mobile Navigation */

.mobile-navigation  {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #f1f1f1;
	z-index: 9999999;
	
	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	
	visibility: hidden;
	
	box-shadow: 0 0 0 rgba(0,0,0,0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0,0,0,0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	text-align: left;
	margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
    padding: 10px 15px;
    background: #333;
    color: #fff;
    border: 0;
    font-size: 20px;
    margin: 1rem;
}

.mobile-navigation nav {
	margin: 1rem;
	background: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on > span > a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}
.mobile-navigation nav li > span {
	display: block;
	position: relative;
}
.mobile-navigation nav ul ul {
	background: rgba(0,0,0,0.02);
}
.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}
.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}
.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;
	
	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0,0,0,0.02);
	color: inherit;
	
	font-family: 'FontAwesome';
	font-style: normal;
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}
.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}
.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

.mobile-navigation-search {
	position: relative;
	margin: 1rem;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.mobile-navigation-search input {
	display: block;
	width: 100%;
	padding: 1rem;
	background: #fff;
	border: 0;
}

.mobile-navigation-search button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 1rem;
}

.mobile-navigation {
	background: #00367a;
}

.mobile-navigation .content .head .button {
	background: rgba(255,255,255,0.1);
	color: #fff;
}

/* Search */

.search {
	position: absolute;
	top: 0;
	left: 0;
	width: 67px;
	height: 67px;
	background: rgba(0,0,0,0.05);
}

.search > span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.search em {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	font-size: 24px;
	color: #1d99d9;
}

@media (max-width: 991px) {
	.search {
		font-size: 30px;
	}
}

.search:hover {
	color: #1d99d9;
}

/* Toggle langs */

.toggle-langs {
	display: block;
    position: absolute;
    top: 19px;
    left: 142px;
    width: 50px;
    height: 50px;
    background: #003679;
    border-radius: 50px;
    color: #fff;
    padding: 8px 14px;
    font-size: 24px;
    box-shadow: 5px 3px 0 rgba(0,0,0,0.2);
}

.toggle-langs:hover, .toggle-langs:focus {
    background: #111;
}

.toggle-langs > div {
	width: 100%;
	height: 100%;
	position: relative;
}

.toggle-langs .sub-menu {
	position: absolute;
    top: 0;
    left: 0;
    background: #fbfbfb;
    color: #111;
    border-radius: 2rem;
    padding: 1rem;
    display: none;
    padding-top: 60px;
    z-index: -1;
}

.toggle-langs:hover .sub-menu {
	display: block;
}


/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 99999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #1d99d9;
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
	
	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #754c29;
}

@media (max-width: 991px) {
	.header-search input {
		font-size: 1.3em;
	}
	.header-search button {
		width: 50px;
	}
	.header-search button.submit {
		left: 50px;
	}
}

/* Toggle Navigation Button */

a.toggle-nav {
	display: none;
}
/*
@media (max-width: 991px) {
	a.toggle-nav {
		display: block;
		position: absolute;
		top: 19px;
		left: 19px;
		width: 50px;
		height: 50px;
		background: #003679;
		border-radius: 50px;
		color: #fff;
		padding: 8px 14px;
		font-size: 24px;
		box-shadow: 5px 3px 0 rgba(0,0,0,0.2);
	}
}*/

/* Footer */

.footer {
	padding: 1.5rem 0;
	text-align: center;
}

/**/

.page-header {
	height: 360px;
	
	background-repeat: no-repeat;
	background-position: center center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	position: relative;
	
	z-index: -1;
}

.page-header .overlay {
	
}

/**/


.page-content {
	background: #fff;
}

@media (max-width: 991px) {
	.page-content {
		margin: 0 -15px;
	}
}

.page-content-head {
	background: #1d99d9;
	color: #fff;
	padding: 1.5rem;
	position: relative;
}

@media (max-width: 991px) {
	.page-content-head {
		padding: 1rem;
	}
}

.page-content-head h1 {
	margin: 0;
}

.page-content-head a {
	color: rgba(255,255,255,0.8);
}

.page-content-head button {
	display: none;
}

@media (max-width: 991px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}
	
	.page-content-head button em:before {
		content: "\f13a";
	}
	
	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	padding: 2.5rem;
	min-height: 20rem;
}

@media (max-width: 991px) {
	.page-content-body {
		padding: 1rem;
	}
}

.page-content-nav {
	display: none;
}

@media (max-width: 991px) {
	.page-content-nav {
		display: block;
	}
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul > li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul > li a {
	padding: 1rem;
	display: block;
}


/* Breadcrumbs */

.breadcrumbs {
	color: #003679;
	font-weight: bold;
	font-size: 1.15rem;
}

.breadcrumbs a {
	color: #003679;
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;
}

.breadcrumbs ul > li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

.breadcrumbs ul > li:last-child:after {
	content: '';
	padding: 0;
}

/**/

/**/

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 999999;
	
}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus, .skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}

/**/

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}
	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.skip
	{
		display: none;
	}
}

/**/

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	color: #00367a;
}

.rich-content h3 {
	color: #00367a;
}

.root-page-138 .rich-content h2 {
	color: #2a7e40;
}

.root-page-138 .rich-content h3 {
	color: #2a7e40;
}

/**/

.rich-content .contact-man {
	display: block;
    color: inherit;
    border-right: 3px solid #1d99d9;
    background: #f3f9f7;
    padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}

/**/

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}


/**/

.bNagish-toggle {
	width: 54px;
	height: 52px;
	background: url(images/accessibilityIcon.png);
	bottom: auto;
	top: 20px;
	left: 20px;
	box-shadow: 0 0 0;
}

.bNagish-toggle:hover {
	background: url(images/accessibilityIcon.png);
	outline: 1px solid #000;
}

.bNagish-toggle:focus {
	background: url(images/accessibilityIcon.png);
	outline: 1px solid #000;
}

.bNagish-toggle em {
	display: none;
}

@media (max-width: 991px) {
	.bNagish-toggle {
		left: auto;
		top: auto;
		right: 10px;
		bottom: 10px;
	}
}


.toggle-search {
	display: block;
    position: absolute;
    top: 19px;
    left: 79px;
    width: 50px;
    height: 50px;
    background: #003679;
    border-radius: 50px;
    color: #fff;
    padding: 8px 14px;
    font-size: 24px;
    box-shadow: 5px 3px 0 rgba(0,0,0,0.2);
}
.toggle-search:hover, .toggle-search:focus {
	background: #111;
	transform: scale(1.1);
}
.toggle-search em {
	color: #fff;
}


/**/


.topHomeBoxes {
    display: inline-block;
    position: absolute;
    right: 130px;
    top: 15px;
}

@media (max-width: 991px) {
	.topHomeBoxes {
		display: none;
	}
}

.topHomeBoxes a.mainBoxLink1 {
    background: #00367a;
    background: -moz-linear-gradient(left, #00367a 0%, #53b6e7 100%);
    background: -webkit-linear-gradient(left, #00367a 0%,#53b6e7 100%);
    background: linear-gradient(to right, #00367a 0%,#53b6e7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00367a', endColorstr='#53b6e7',GradientType=1 );
}
.topHomeBoxes a.mainBoxLink1:hover {
    background: #53b6e7;
    background: -moz-linear-gradient(left, #53b6e7 0%, #00367a 100%);
    background: -webkit-linear-gradient(left, #53b6e7 0%,#00367a 100%);
    background: linear-gradient(to right, #53b6e7 0%,#00367a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53b6e7', endColorstr='#00367a',GradientType=1 );
}

.topHomeBoxes a.mainBoxLink2 {
    background: #2a7e40;
    background: -moz-linear-gradient(left, #2a7e40 0%, #72be44 100%);
    background: -webkit-linear-gradient(left, #2a7e40 0%,#72be44 100%);
    background: linear-gradient(to right, #2a7e40 0%,#72be44 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a7e40', endColorstr='#72be44',GradientType=1 );
}
.topHomeBoxes a.mainBoxLink2:hover {
    background: #72be44;
    background: -moz-linear-gradient(left, #72be44 0%, #2a7e40 100%);
    background: -webkit-linear-gradient(left, #72be44 0%,#2a7e40 100%);
    background: linear-gradient(to right, #72be44 0%,#2a7e40 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72be44', endColorstr='#2a7e40',GradientType=1 );
}

.topHomeBoxes a.mainBoxLink3 {
    background: #ec1c24;
    background: -moz-linear-gradient(left, #ec1c24 0%, #ffca05 100%);
    background: -webkit-linear-gradient(left, #ec1c24 0%,#ffca05 100%);
    background: linear-gradient(to right, #ec1c24 0%,#ffca05 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1c24', endColorstr='#ffca05',GradientType=1 );
}
.topHomeBoxes a.mainBoxLink3:hover {
    background: #ffca05;
    background: -moz-linear-gradient(left, #ffca05 0%, #ec1c24 100%);
    background: -webkit-linear-gradient(left, #ffca05 0%,#ec1c24 100%);
    background: linear-gradient(to right, #ffca05 0%,#ec1c24 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffca05', endColorstr='#ec1c24',GradientType=1 );
}

.topHomeBoxes a {
    display: inline-block;
    margin-left: 15px;
    color: #fff;
    padding: 10px 15px;
    -webkit-box-shadow: 5px 5px 0 1px rgba(0,0,0,0.15);
    box-shadow: 5px 5px 0 1px rgba(0,0,0,0.15);
    line-height: 0.8em;
    text-align: center;
    font-size: 1.3rem;
}

.topHomeBoxes a:hover {
    text-decoration: none;
	transform: scale(1.05);
}

/**/

.html-root-page-57 .topHomeBoxes a.mainBoxLink1 {
	display: none;
}
.html-root-page-138 .topHomeBoxes a.mainBoxLink2 {
	display: none;
}
.html-root-page-247 .topHomeBoxes a.mainBoxLink3 {
	display: none;
}

/**/

@media (min-width: 992px) {
	.page-wrapper {
		background: #f1f1f1;
		margin-top: -150px;
		position: relative;
		box-shadow: 0 0 50px rgba(0,0,0,0.1);
	}
	.page-wrapper:after {
		content: '';
		display: block;
		width: 10px;
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00367a+0,51b2e4+51,00367a+100 */
		background: rgb(0,54,122); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(0,54,122,1) 0%, rgba(81,178,228,1) 51%, rgba(0,54,122,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,54,122,1) 0%,rgba(81,178,228,1) 51%,rgba(0,54,122,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,54,122,1) 0%,rgba(81,178,228,1) 51%,rgba(0,54,122,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00367a', endColorstr='#00367a',GradientType=0 ); /* IE6-9 */

	}
}

.root-page-138 .page-wrapper:after {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2a7e40+0,71bd44+51,2a7e40+100 */
	background: rgb(42,126,64); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(42,126,64,1) 0%, rgba(113,189,68,1) 51%, rgba(42,126,64,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(42,126,64,1) 0%,rgba(113,189,68,1) 51%,rgba(42,126,64,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(42,126,64,1) 0%,rgba(113,189,68,1) 51%,rgba(42,126,64,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a7e40', endColorstr='#2a7e40',GradientType=0 ); /* IE6-9 */

}

.primary-page {
	padding-top: 220px;
	padding-bottom: 10px;
	background-size: cover;
}

.primary-page .breadcrumbs {
	display: inline-block;
    background: rgba(235,236,236,0.75);
    padding: 10px;
}

.primary-page h1 {
	text-align: center;
	margin: 2rem 0 4rem;
}


.primary-page h1 span {
	display: inline-block;
	background: #00367a;
    background: -moz-linear-gradient(left, #00367a 0%, #53b6e7 100%);
    background: -webkit-linear-gradient(left, #00367a 0%,#53b6e7 100%);
    background: linear-gradient(to right, #00367a 0%,#53b6e7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00367a', endColorstr='#53b6e7',GradientType=1 );
	font-size: 5rem;
	
    line-height: 0.8em;
    color: #fff;
    font-weight: bold;
    text-align: center;
	
	padding: 10px 35px 10px;
    -webkit-box-shadow: 10px 10px 0 1px rgba(0,0,0,0.15);
    box-shadow: 10px 10px 0 1px rgba(0,0,0,0.15);
}

@media (max-width: 991px) {
	.primary-page h1 span {
		font-size: 2rem;
	}
}


.html-root-page-138 .primary-page h1 span {
	background: #2a7e40;
	background: -moz-linear-gradient(left, #2a7e40 0%, #72be44 100%);
	background: -webkit-linear-gradient(left, #2a7e40 0%,#72be44 100%);
	background: linear-gradient(to right, #2a7e40 0%,#72be44 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a7e40', endColorstr='#72be44',GradientType=1 );
	
}

.html-root-page-247 .primary-page h1 span {
	background: #ec1c24;
    background: -moz-linear-gradient(left, #ec1c24 0%, #ffca05 100%);
    background: -webkit-linear-gradient(left, #ec1c24 0%,#ffca05 100%);
    background: linear-gradient(to right, #ec1c24 0%,#ffca05 100%);
}


/**/

.hot {
	background: rgba(0,0,0,0.95);
	position: fixed;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	padding: 2rem;
	text-align: center;
	z-index: 9999999999;
	display: none;
	overflow: auto;
	padding: 5rem 2rem;
}

.hot .container {
	/*max-width: 1200px;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);*/
}

.hot a {
	display: block;
	padding: .5rem 1rem;
	font-size: 2rem;
	/*border: 5px solid #fff;*/
	border-bottom: 1px solid rgba(255,255,255,0.5);
	color: #fff;
}

@media (max-width: 991px) {
	.hot a {
		padding: .3rem .5rem;
		margin: .5rem;
		border: 2px solid #fff;
		font-size: 1.2rem;
	}
}

.hot button {
	display: block;
	position: fixed;
	top: 15px;
	right: 25px;
	background: #003679;
	color: #fff;
	font-size: 2rem;
	padding: .2rem 1.8rem;
	border: 0;
	box-shadow: 5px 5px 0 rgba(255,255,255,0.2);
	z-index: 999;
}


@media (max-width: 991px) {
	.menuIcon {
		right: auto;
		left: 15px;
		top: 19px;
		border-radius: 50%;
		height: 50px;
		width: 50px;
		box-shadow: 4px 4px 0 1px rgba(0,0,0,0.15);
	}
	.menuIcon .textIcon {
		display: none;
	}
	
	.primary-page {
		background-attachment: fixed;
		padding-top: 130px;
	}
	
	.primary-page .breadcrumbs {
		padding: 5px;
	}
	
	.socialLinks {
		padding: 0;
		margin: 0;
	}
	
	ul.socialLinks a img {
		width: 30px;
	}
	
	ul.socialLinks li {
		margin: 0 5px;
	}
}




.primary-page{
    position: relative;
	overflow: hidden;
	z-index -1;
}

.wowDecorationWrap .rightDecoration {
    position: absolute;
    top:300px;
    right:-192px;
	width: 447px;
    height: 221px;
	background: url(images/blueDecorationR.png) no-repeat;
	/*z-index: 9;*/
}

.wowDecorationWrap .leftDecoration{
    position:absolute;
    top:350px;
    left:-192px;
	width: 447px;
    height: 221px;
	background: url(images/blueDecorationR.png) no-repeat;
	/*z-index: 9;*/
}

.primary-page-138 .wowDecorationWrap .rightDecoration{
	background: url(images/greenDecorationR.png) no-repeat;
}

.primary-page-138 .wowDecorationWrap .leftDecoration{
	background: url(images/greenDecorationL.png) no-repeat;
	height: 230px;
}


@media (min-width: 992px) {
.primary-inpage {
	height: 670px;
}
}



@media (max-width: 991px) {
	.wowDecorationWrap {
		display: none;
	}
}


.phonebook-view > .phonebook-container > .phonebook:first-child > .info {
	display: block;
}



/**/

a.email-contact-btn {
	background: #00367a;
	display: inline-block;
	padding: .5rem 1rem;
	font-size: 1.2rem;
	margin-bottom: 1rem;
	color: #fff !important;
	border-radius: 2rem;
	box-shadow: 5px 3px 0 rgba(0,0,0,0.2);
}
a.email-contact-btn:hover {
	text-decoration: none;
	color: #fff;
	box-shadow: 5px 3px 3px rgba(0,0,0,0.2);
	background: #002756;
}


/**/

.form-category-group {
	background: #f1f1f1;
	border-right: 3px solid #2d55aa;
	padding: .75rem;
	margin-bottom: 1.5rem;
}

.form-category-group .form-category-group {
	background: #fff;
}

.form-category-group a {
	color: inherit;
}

.form-category-group .tofes-link {
	display: inline-block;
	padding: .1rem .6rem;
	border-radius: 2rem;
	border: 1px solid #ddd;
	background: #fff;
	margin-left: .5rem;
	margin-bottom: .8rem;
}




.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: transparent;
    outline: 1px solid yellow;
    background: transparent;
}